.home-banner{
	background: #fff;
	text-align: right;
	padding: 30px 41px;
	height: 100%;
}

.home-banner > div{
	margin-bottom: 0;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.home-banner h3{
	font-family: 'Roboto Condensed', sans-serif;
	font-display: fallback;
	font-size: 40px;
	text-transform: uppercase;
	color: #396794;
	line-height: 47px;
	text-align: left;
	margin-bottom: 0;
	font-weight: 700;
}

.home-banner h3 a{
	color: inherit;
	padding-bottom: 9px;
	font-family: inherit;
	font-display: fallback;
}

.home-banner a{
	display: block;
	height: 100%;
}

.home-banner img{
	max-width: 100%;
	height: auto;
}

/* */
.video-cell .vce-text-block-wrapper{
	display: flex;
	flex-direction: column;
}

.video-cell .vce-text-block,
.video-cell .vce-text-block-wrapper{
	height: 100%;
}

.video-cell .vce-text-block-wrapper .btn{
	margin-top: auto;
	width: auto;
	align-self: flex-start;
}

.video-cell iframe{
	max-height: 204px;
	width: 100% !important;
	margin-bottom: 21px;
}

.video-cell h4{
	text-transform: uppercase;
	font-size: 26px;
	font-weight: 700;
	font-family: 'Roboto Condensed', sans-serif;
	font-display: fallback;
	line-height: normal;
	margin-bottom: 23px;
	margin: 0 0 -20px;
	padding: 3px 0;
}

@media( max-width: 920px ){
	.home-banner{
		padding: 15px;
	}
}

@media( max-width: 767px ){
	.video-cell iframe{
		
max-height: none;
		
height: 315px !important;
	}
}
